# KDChartBarAttributes.h File Reference

`#include <QMetaType>`
`#include "KDChartGlobal.h"`

Include dependency graph for KDChartBarAttributes.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::BarAttributes
| Set of attributes for changing the appearance of bar charts. More...